<!-- /docs/pages/api/talas_v5_DB/locationDevice/locationDeviceNameById.md -->

# 🏷️ locationDeviceNameById.js

Gibt den Namen eines Geräts anhand seiner ID zurück.

## Methode

- `GET`

## Parameter

| Name   | Beschreibung           |
|--------|------------------------|
| `idLD` | Geräte-ID (z. B. 27)   |

## Antwort

```json
{ "name": "Kue705" }
```

## Fehler

- 400: Fehlender Parameter
- 404: Gerät mit ID nicht gefunden